# Vessel Behaviour Classification from AIS without Geographical Biases

1. Fill skais.conf and place in folder ~/.config
2. pip install requirements.txt
3. Files for experiments can be found in the script/Experiment directory each experiment has a readme with a sudgested execution order
